Subject: RE: My patches
From: [email-masked] (Tim Endres)

29 May 1997 14:53:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC6C2A.88151300.cygnus.gnu-win32@pc>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]" <[email-masked]>
Original-Sender: [email-masked]

I logged in as anonymous without any problems.

----------
From: 	Christian Soeller
Subject: 	Re: My patches

Sergey Okhapkin <[email-masked]> writes:
> Jim Pick wrote:
> > > Precompiled cygwin.dll and libcygwin.a (cygwin-sos.052697.tar.gz) and X11 
> > > DLLs (X11-dll.tar.gz) uploaded to ftp://dimcom.uqac.uquebec.ca/incoming.
> > 
> > How do I get the files from here?  I just get "User anonymous access denied."
> > 
> 
> Let's wait for ftp site maintainer will move these files to /pub/gnu-win32/bin...
> 
> -- 
> Sergey Okhapkin

I think Jim had a point here. The server doesn't seem to allow any
anonymous logins at all. So we won't be able to see anything in
any pub area there, whenever it is being moved there or not! 

  Christian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".